.footer{width: 100%;background-color: #f7f7f7;}
.f-top{width: 100%;padding-top: .6rem;padding-bottom: .6rem;}
.f-main{width: 17.2rem;margin: 0 auto;}
.f-b{width: 100%;border-bottom: 1px solid #eaeaea;margin-bottom: .5rem; display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.f-logo{display: block;cursor: pointer;width: 1.45rem;margin-bottom: .3rem;}
.f-logo img{width: 100%;}
.f-form{display: inline-block;font-size: 0;}
.f-form form{display: block;}
.f-input{display: inline-block;vertical-align: middle;	width: 4rem;height: .6rem;padding: 0 .3rem;color: #333333;background-color: #ffffff;border: solid 1px #2257bb;}
.f-submit{display: inline-block;vertical-align: middle;cursor: pointer;color: #ffffff;width: 1rem;height: .6rem;text-align: center;line-height: .6rem;background-color: #2257bb;border: solid 1px #2257bb;}
.f-form input::-webkit-input-placeholder,
.f-form textarea::-webkit-input-placeholder{color: #cccccc;}
.f-form input:-moz-placeholder,
.f-form textarea:-moz-placeholder{color: #cccccc;}
.f-form input::-moz-placeholder,
.f-form textarea::-moz-placeholder{color: #cccccc;}
.f-form input:-ms-input-placeholder,
.f-form textarea:-ms-input-placeholder{color: #cccccc;}

.f-cont{width: 100%;}
.f-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.f-left{float: left;width: 10.6rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.f-item{display: block;padding-right: .15rem;}
.f-one{display: block;color: #333333;margin-bottom: .3rem;}
.f-twobox{display: inline-block;}
.f-two{display: block;cursor: pointer;color: #999999;line-height: 1.6;margin-bottom: .15rem;}
.f-two:hover{color: #2257bb;}

.f-right{float: right;}
.f-tip{color: #333333;margin-bottom: .3rem;}
.f-phone{display: block; color: #2257bb;font-weight: bold;margin-bottom: .45rem;}
.f-code{width: 1.2rem;min-width: 80px;}
.f-code img{width: 100%;}

.f-bottom{width: 100%;padding: .2rem 0; background-color: #2257bb;}
.f-c{width: 17.2rem;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.f-lt{display: block;padding: .15rem 0;}
.f-text{color: #ffffff;line-height: 1.6;}
.f-linkbox{display: block;font-size: 0;}
.f-link{display: inline-block;vertical-align: middle;margin-top: .1rem; color: #ffffff;cursor: pointer;line-height: 1.6;}
.f-link:after{content: '/';margin: 0 .1rem;}
.f-link:last-child:after{display: none;}

.f-rt{display: block;margin:  .2rem 0;position: relative;}
.f-buttom{display: block; cursor: pointer;color: #ffffff;padding: .22rem 1rem .22rem .3rem;min-width: 2.4rem;border: 1px solid rgba(255,255,255,.2);}
.f-buttom:after{content: '';position: absolute;right: .3rem;top: 50%;border-bottom: 5px solid #ffffff;border-left: 5px solid transparent;border-right: 5px solid transparent;}
.f-sub{display: none; position: absolute;bottom: 100%;left: 0;width: 100%;}
.fs-cont{width: 100%;background-color: #fff;padding: 1em 0;max-height: 12em;overflow: auto; }
.fs-item{display: block;cursor: pointer; width: 100%;padding: 0 .3rem;color: #333;line-height: 2;}
.fs-item:hover{color: #2257bb;}

@media(max-width:900px){
    .f-main{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;} 
    .f-input{width: 3.3rem;} 
    .f-left{width: 100%;}
    .f-item{width: 100%;padding-right: 0;margin-bottom: .2rem;}
    .f-twobox{width: 100%;}
    .f-two{display: inline-block;vertical-align: middle;width: auto;margin-right: .2rem;margin-bottom: .2rem;}
    .f-right{width: 100%;}
    .f-c{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px}

    .f-lt{width: 100%;text-align: center;}
    .f-rt{margin: .2rem auto;}
}

